@charset "utf-8";
@import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css);

/* reset.css */
body{font-family: 'Nanum Barun Gothic', sans-serif; font-size: 14px; line-height: 20px;}
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, address, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select, textarea, strong {
    margin: 0;
    padding: 0;
    color: #FFFFFF;
}
h1, h2, h3, h4, h5, h6{font-size:100%;}
img, fieldset{border:0px;}
table{border-collapse:collapse;}
ul, ol, li{list-style:none;}
address, em{font-style:normal;}
li img, object{vertical-align:top;}
input, select, textarea, form img{vertical-align:middle;}
a{ outline:0; text-decoration:none; border:none; color: #000;}

/* layout */


.visWrap{
    background: url(../images/sub2Vis.jpg)no-repeat center center;
    height: 300px; width: 100%;
    position: absolute;
}
.visWrap .visTxt{
    text-align: center;
}
.visWrap .visTxt strong{
    color: #fff;
    font-size: 45px;
    line-height: 300px;
}
.top {
  position: fixed;
  right: 5%;
  bottom: 50px;
  display: none;
    z-index: 10;
cursor: pointer;
}

.top img{
    width: 70%;
}


.fixed{
    position: fixed;
    top: 20px;
    z-index: 1000000000000000;
    left: 20%;
    margin-left: -270px !important;
}

#content{padding-top: 300px;}
#content .alert{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.conTxt{
    text-align: center;
    margin-top: 100px;
}
.conTxt ul li:nth-child(1) p{
    font-size: 45px;
    margin-bottom: 20px;
}
.conTxt ul li:nth-child(2) p{
    margin-bottom: 45px;
    background: url(../images/bar.png)no-repeat center bottom;
    padding-bottom: 45px;
}

#section-1{
    padding-top: 1px;
    margin-top: 0px; 
}
.content{
    width: 80%;padding-bottom: 100px;
    margin: 0 auto;
}
.box {margin-bottom: 100px;}
.box:nth-child(4){margin-bottom: 0px;}
.box ul{
    overflow: hidden;
    margin-bottom: 50px;
}
.box ul li{ width:50%; margin-right: 6%; float: left;}
.box ul li:first-child{margin-left: 1%; }
.box ul li:last-child{
    margin-right: 1%;
}
.box ul li img{

}
.box ul li p{
    text-align: center;
    padding-top: 10px;
    color: #FFFFFF;
}

.box strong{
    padding: 10px;
    border: 1px solid #626262;
    font-size: 20px;
}
.box>p{;margin-left: 40px;}
.box .p1{margin-top: 30px;}
.box .p2{margin-bottom: 20px;}
    

.box_m{display: none;}



@media screen and (max-width : 699px){
    
    /* layout */

    .visWrap{height: 200px; width: 100%; }
    .visWrap .visTxt strong{
        color: #fff;
        font-size: 45px;
        line-height: 200px;
    }
    .top {
      position: fixed;
      right: -5%;
      bottom: 50px;
    }
    .top img{
        width: 50%;
    }

    #navigation-menu{
        width: 90%; 
        position: absolute;
        left: 50%; top: 240px;
        margin-left: -45%;
    }

    #navigation-menu li{
        border: 3px solid #fff;
        width: 31.5%;
    }
    #navigation-menu li:nth-child(1){}
    #navigation-menu li:nth-child(3){float: right;}

    .fixed{
        position: fixed;
        top: 20px;
        z-index: 1000000000000000;
        left: 20%;
        margin-left: -270px !important;
    }
    .content{
        margin-top: 100px;
        width: 90%;
    }

    .conTxt{
        text-align: center;
        margin-top: 80px;
    }
    .conTxt ul li:nth-child(1) p{
        font-size: 45px;
        margin-bottom: 20px;
    }
    .conTxt ul li:nth-child(2) p{
        margin-bottom: 45px;
        background: url(../images/bar.png)no-repeat center bottom;
        padding-bottom: 45px;
    }

    .bodyTxt{ text-align: center;}
    .bodyTxt1{
        margin-bottom: 80px;
    }
    #content{padding-top: 190px;}
#content .alert{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.conTxt{
    text-align: center;
    margin-top: 100px;
}
.conTxt ul li:nth-child(1) p{
    font-size: 45px;
    margin-bottom: 20px;
}
.conTxt ul li:nth-child(2) p{
    margin-bottom: 45px;
    background: url(../images/bar.png)no-repeat center bottom;
    padding-bottom: 45px;
}

.bodyTxt{ text-align: center;}
.bodyTxt1{
    margin-bottom: 150px;
}
#section-1{
    padding-top: 1px;
    margin-top: 0px; 
}
.content{
    width: 90%;padding-bottom: 100px;
    margin: 0 auto;
}
    .box{display: none;}
    .box_m{display: block; margin-top: 150px;}
    .box_m1{ margin-top: 0px;}
    .box_m ul{overflow: hidden; margin-bottom: 0px;}
   /* .box_m1 ul li{ width:30%; margin-right: 5%; float: left;}*/
    .box_m1 ul li{margin-bottom: 20px;}
    .box_m ul li:last-child{margin-right: 0%; }
    .box_m ul li img{ width: 100%;}
    .box_m ul li p{text-align: center; padding-top: 10px;}
    
    
    .box_m strong{
    padding: 10px;
    border: 1px solid #626262;
    font-size: 20px;
}
    .box_m .p0{text-align: center;}
.box_m>p{;margin-left: 0px;}
.box_m .p1{margin-top: 30px;margin-bottom: 15px;}
.box_m .p2{margin-bottom: 200px;}
    
}
